pge-plugin-terminal

Pyforms Generic Editor Terminal Plugin


Licenses
PSF-2.0/FSFUL
Install
pip install pge-plugin-terminal==0.1